Opened 11 years ago

Closed 11 years ago

#414 closed task (fixed)

require autoconf 2.63

Reported by: Peter Johansson Owned by: Peter Johansson
Priority: trivial Milestone: svndigest 0.8
Component: build Version: trunk
Keywords: Cc:

Description

I hope that is no problem for anyone.

Change History (1)

comment:1 Changed 11 years ago by Peter Johansson

Resolution: fixed
Status: newclosed

(In [907]) Autoconf 2.63 is now required (closes #414).

refs #380. A first implementation of svndigest-copy-cache. It is is written in M4sh. Autoconf compiles the source in svndigest-copy-cache.as to svndigest-copy-cache.in, which in turn is processed by config.status to replace some keywords such as PACKAGE and friends. There is no docs and no test yet.

added *.as in config file

Note: See TracTickets for help on using tickets.